Mailinglist Archive: opensuse (3513 mails)

< Previous Next >
Re: [opensuse] Re: is avahi mandatory
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Fri, 16 Jan 2009 15:00:07 +0100
  • Message-id: <20090116140007.GA27049@xxxxxxx>
On Fri, Jan 16, 2009 at 08:45:39AM -0500, JP Rosevear wrote:
On Mon, 2009-01-12 at 09:07 +0100, Marcus Meissner wrote:
On Sun, Jan 11, 2009 at 05:22:56PM -0600, Rajko M. wrote:
On Sunday 11 January 2009 04:41:12 pm Carlos E. R. wrote:
On Sunday, 2009-01-11 at 22:29 +0100, jdd wrote:
Carlos E. R. a écrit :
When you uninstall something, before going ahead you should visit the
"installation summary" filter. It shows the entire list of things to
be
installed and uninstalled.

this one should be presented systematically. Even apt-get uninstall
gives a clue now :-)

You are root, you are the king. If you tell YaST to remove YaST, it just
obeys.

If you don't like that, fill an enhancement request ;-)

It is a bug when so many packages depend on something like avahi. It is
absolutely leaf package, good to have, but almost everyone can live
without
it.

And, it may be YaST software management bug, or not implemented feature,
if
avahi is not hard requirement, but treated as such.

The problem is that "libavahi.." requirs avahi the daemon.

What are you basing this assertion on? 11.1 install:

Umm. I looked at 11.0.

rpm -q --requires -p /work/CDs/all/full-11.0-i386/suse/i586/libavahi-common3.rpm
avahi >= 0.6.22
...

Seems to be gone in 11.1.

Ciao, Marcus
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread